×

Предупреждение

Для расширения Akeeba Backup Core package доступна версия 8.1.8, но для его работы требуется PHP 7.2. Используемая версия PHP: 7.0.33-0ubuntu0.16.04.6.

© 2022 SATREX.RU г. Самара, ул. Силина 5-12 тел. +7 (846) 215-20-35 whatsapp viber +7-903-335-24-47 почта: samara@satrex.ru icq 497-245-621

X
^ Наверх